MetacatUI - Feature #5985

Add ability to 'tag’ or annotate data sets with various types of terms
05/24/2013 06:11 PM - Matt Jones

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.X.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 04/09/2015 08:56 AM - Lauren Walker

- Target version set to 1.8.0

#2 - 10/12/2015 10:07 AM - Lauren Walker
- Target version changed from 1.8.0 to 1.9.0

#3 - 11/04/2015 12:35 PM - Lauren Walker
- Target version changed from 1.9.0 to 1.12.0

#4 - 01/19/2016 09:58 AM - Lauren Walker
- Target version changed from 1.12.0 to 1.11.0

#5 - 03/10/2016 04:37 PM - Lauren Walker
- Target version changed from 1.11.0 to 1.12.0

#6 - 08/03/2016 10:02 AM - Lauren Walker
- Target version changed from 1.12.0 to 1.X.0
